/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
*{margin: 0;padding: 0;box-sizing: border-box;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;cursor: pointer;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size: 47px;line-height: 55px;color: #ffffff;font-weight: bold;padding: 0 0 15px 0;text-transform: uppercase;}
h2											{font-size: 38px;line-height: 38px;color: #484848;font-weight: bold;padding: 0 0 15px 0;}
h3											{font-size:32px; line-height: 32px; color: #434343; font-weight: bold;padding: 0 0 15px 0;}
h4											{font-size:16px; line-height: 16px; font-weight: bold; padding: 0 0 15px 0;color: #434343;}
h5											{font-size:14px; line-height: 16px; font-weight: bold; padding: 0 0 15px 0;}
h6											{font-size:12px; line-height: 16px; font-weight: bold; padding: 0 0 15px 0;}
p                                           {font-size: 16px;line-height: 26px;color: #434343;padding: 0 0 15px 0;}
.btn_default                                {padding: 0 27px;display: inline-block;font-size:14px;line-height: 40px;font-weight: 700;height: 43px;color: #434343;border: 2px solid #555555;text-transform: uppercase;position: relative;z-index: 1;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;}
.btn_default:after,.btn_default:before      {content: ''; position: absolute;width: 0;height: 100%;z-index: -1;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;background: #555555;}
.btn_default:after                          {top: 0;left: 0;}
.btn_default:before                         {top: 0;right: 0;}
.btn_default:hover:after                    {width: 50%;}
.btn_default:hover:before                   {width: 50%;}
.btn_default:hover                          {color: #ffffff;}
.btn_secondary                              {padding: 0 26px 0 22px;display: inline-block;font-size:15px;line-height: 40px;font-weight: 700;height: 44px;color: #f2f3f5;border: 2px solid #d7d7d7;text-transform: uppercase;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;position: relative;z-index: 1;letter-spacing: 0.4px;}
.btn_secondary:hover                        {color: #000000;}
.btn_secondary:after,.btn_secondary:before      {content: ''; position: absolute;width: 0;height: 100%;z-index: -1;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;background: #ffffff;}
.btn_secondary:after                          {top: 0;left: 0;}
.btn_secondary:before                         {top: 0;right: 0;}
.btn_secondary:hover:after                    {width: 50%;}
.btn_secondary:hover:before                   {width: 50%;}

/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto;}
.container									{width:1000px; margin:0 auto;}
.main_content								{}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.header										{background: #ffffff;padding: 0 0 0 0;}
.logo                                       {display: inline-block;float: left;padding: 30px 0;}
.logo a                                     {display: inline-block;}
.logo a img                                 {display: block;}
/* ---------------------------------------------------------*/

/* ------------------------- NAVIGATION HERE ---------------*/
.nav                                                {display: inline-block;float: right;padding: 0 4px 0 0;}
.nav > ul                                           {display: inline-block;float: left;}
.nav > ul > li                                      {display: inline-block;float: left;padding: 0 25px 0 15px;position: relative;}
.nav > ul > li span                                 {display: none;}
.nav > ul > li:hover > ul                           {display: block}
.nav > ul > li > ul                                 {position: absolute;top: 91px;left: 16px;width: 150px;background: #ffffff;z-index: 9;display: none;}
.nav > ul > li > ul > li                            {display: block;}
.nav > ul > li > ul > li > a                        {display: block;padding: 10px;font-size: 16px;line-height: 16px;color: #616467;text-transform: uppercase;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;}
.nav > ul > li > ul > li:hover > a                  {color: #ffffff;background: #000000;}
.nav > ul > li > a                                  {padding: 40px 0 35px 0;display: inline-block;font-family:"Arial", Verdana, Tahoma;font-size: 16px;line-height: 16px;color: #616467;text-transform: uppercase;letter-spacing: 0.7px;position: relative;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;}
.nav > ul > li > a:after                            {content: ''; width: 100%;height: 0px;position: absolute;bottom: 0;left: 0;background: #000000;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;}
.nav > ul > li:hover > a:after                      {height: 3px;}
.nav > ul > li:hover > a                            {color: #000000;}
.nav > ul > li.active > a:after                     {height: 3px;}
.nav > ul > li.active > a                           {color: #000000;}
/*Mobile-Menu*/
.mobile_menu                                        {display: none;}
/* Menu-Icon  */
.overlay{position:fixed; width:100%; height:100%; right:-100%; background:rgba(0,0,0,0.6); z-index: 99;  -webkit-transition: .5s ease-in-out;  -moz-transition: .5s ease-in-out;  -o-transition: .5s ease-in-out;  transition: .5s ease-in-out;}
.nav-icon { width: 30px;  height: 30px; display:none;  position: absolute;  bottom:8px; right:20px; -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .5s ease-in-out;  -moz-transition: .5s ease-in-out;  -o-transition: .5s ease-in-out;  transition: .5s ease-in-out;  cursor: pointer; z-index: 99;}
.nav-icon span{  display: block;  position: absolute;  height: 3px;  width: 100%;  background: #000000;  border-radius: 9px;  opacity: 1;  right: 0;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .25s ease-in-out;  -moz-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out;  transition: .25s ease-in-out;}
.nav-icon span:nth-child(1) {  top: 0px;}
.nav-icon span:nth-child(2) {  top: 10px;}
.nav-icon span:nth-child(3) {  top: 20px;}
.nav-icon.open span:nth-child(1) {  top: 13px;  -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg);  -o-transform: rotate(135deg);  transform: rotate(135deg);}
.nav-icon.open span:nth-child(2) {  opacity: 0;  right: -60px;}
.nav-icon.open span:nth-child(3) {  top: 13px;  -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg);  -o-transform: rotate(-135deg);  transform: rotate(-135deg);}
.nav-icon.open span         {background: #ffffff;}

/* ---------------------------------------------------------*/
/* ---------------------------------------------------------*/

/*-----------------------Banner Here-------------------------*/
.banner                                     {display: block;padding: 0;position: relative;}
.banner img									{display: block; width: 100%; height: auto;}
.banner_in                                  {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.banner_tbl                                 {display: table;width: 100%;height: 100%;}
.banner_tbl_cel                             {display: table-cell;width: 100%;height: 100%;vertical-align: middle;}
.banner_txt                                 {max-width: 725px;margin: 0 auto;text-align: center;}
    .banner_txt h1 { padding: 0; text-shadow: 0 0 7px black; }
.slider_dots { position: absolute; bottom: 20px; left: 0; right: 0; text-align: center; }
.slider_dots                                {position: absolute;bottom: 20px;left: 0;right: 0;text-align: center;}
.slider_dots ul                             {display: inline-block;}
.slider_dots ul li                          {display: inline-block;padding: 0 4px;}
.slider_dots ul li a                        {display: inline-block;width: 15px;height: 15px;background: #ffffff;border: 3px solid #ffffff;border-radius: 100%;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;}
.slider_dots ul li a:hover                  {background: none;}
.slider_dots ul li.active a                 {background: none;}
/*-----------------------------------------------------------*/

/* ------------------------ MAIN CONTENT HERE --------------*/
.welcome_block                              {display: block;padding: 58px 0 40px 0;background: #ffffff;text-align: center;}
.welcome_block_in                           {padding: 0;max-width: 910px;margin: 0 auto;}
.welcome_block_in p                         {font-size: 19px;line-height: 30px;padding: 0 0 22px 0;color: #6e6e6e;}
.welcome_block_in a                         {margin: 0 20px 0 0;}
.applications_block                         {padding: 60px 0 108px 0;display: block;background: #efefef;}
.applications_in                            {padding: 0;}
.applications_lft                           {display: inline-block;float: left;width: 53%;padding: 40px 0 0 26px;}
.applications_lft h3                        {letter-spacing: 0.9px;padding: 0 0 18px 0;}
.applications_lft p                         {padding: 0 0 17px 0;}
.applications_rgt                           {display: inline-block;float: left;width: 47%;}
.applications_rgt img                       {display: block;height: auto;width: 100%;}
.reporting_block                            {background: #ffffff;padding: 60px 0 67px 0;}
.reporting_block .applications_rgt          {width: 45%;}
.reporting_block .applications_lft          {width: 55%;padding: 20px 0 0 23px;}
.reporting_block .applications_lft p        {color: #8f8f8f;}
.integration_block                          {background: url(../images/integration_bg.png) no-repeat center top;background-size: cover;padding: 60px 0 60px 0;}
.integration_block .applications_lft        {padding: 41px 0 0 6px;}
.integration_block .applications_lft h3     {color: #eaeaea;padding: 0 0 12px 0;}
.integration_block .applications_lft p      {color: #eaeaea;padding: 0;}
.integration_block .applications_lft a      {margin: 20px 0 0 4px;}
.integration_block .applications_rgt        {padding: 36px 0 0 50px;width: 41.4%;}
.work_block                                 {display: block;background: #ffffff;padding: 77px 0 82px 0;text-align: center;}
.work_block_in                              {padding: 0;}
.work_block_in h2                           {font-size: 35px;line-height: 35px;padding: 0 0 20px 0;}
.work_block_in p                            {font-size: 18px;line-height: 18px;letter-spacing: 0.3px;padding: 0 0 60px 0;color: #6e6e6e;}
.work_block_in ul                           {display: inline-block;float: left;width: 100%;margin: 0 -4px;}
.work_block_in ul li                        {display: inline-block;float: left;width: 33.33%;padding: 0 10px;}
.work_block_in ul li a                      {display: block;}
.work_block_in ul li img                    {width: 100%; height: 188px;}

/*CONTACT*/
.email:hover { text-decoration: underline;}

/*WORK*/
.light-grey-block {padding:60px 0 60px 0;display: block;background: #efefef;}
.white-block {background: #ffffff;padding: 60px 0 67px 0;}
.work-examples-in {padding: 0;}
.work-text {display: inline-block;float: left;width: 50%;padding: 20px 15px 0 15px;}
.work-img {display: inline-block;float: left;width: 50%; padding: 0 15px 0 15px;}
.work-img img { width: 450px;}

#overlay { position: fixed;top: 0;left: 0; height: 100%; width: 100%;background-color: #000; opacity: 0.9;z-index: 998; display: none; }
.popup { display: none; z-index: 999;position: fixed;top: 50%; left: 50%;width: 80%;height: auto;padding: 12px;margin-left: -40%;margin-top: -23%; background-color: #f1f1f1;padding: 12px; box-shadow: 0 2px 15px #4b4b4b; }
.popup img { width: 100%;margin: 0;padding: 0;}

/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.footer										{background: #393939;padding: 40px 0 24px 0;}
.footer_in                                  {padding: 0 0 9px 0;border-bottom: 1px solid #9e9e9e;}
.footer_links                               {display: inline-block;float: left;width: 75%;padding: 0 0 0 13px;}
.footer_links_in                            {display: inline-block;padding: 0 0 36px 36px;top: 0;width: 33%}
.footer_links_in > a                        {display: inline-block;font-size: 20px;line-height: 20px;color: #ffffff;font-weight: 700;margin: 0 0 0 4px;position: relative;}
.footer_links_in > a:hover                  {text-decoration: underline;}
.footer_links_in h4 a                       {font-size: 20px;line-height: 20px;color: #ffffff;font-weight: 700;padding: 0 0 20px 0;}
.footer_links_in h4 a:hover                 {text-decoration: underline;}
.footer_links_in ul                         {display: inline-block;float: left;padding: 0 0 0 2px;}
.footer_links_in ul li                      {display: block;padding: 0 0 11px 0;}
.footer_links_in ul li a                    {display: inline-block;font-weight: bold; font-size: 15px; line-height: 16px; color: #ffffff;position: relative;}
.footer_links_in ul li a:hover              {text-decoration: underline;}
.footer_logo                                {display: inline-block;width: 100%  }
.footer_logo a                              {display: block;margin:0 auto; width:max-content}
.address_block                              {display: inline-block;float: right;width: 25%;}
.address_block h4                           {font-size: 20px;line-height: 20px;color: #ffffff;font-weight: 700;padding: 0 0 12px 0;}
.address_block ul                           {display: inline-block;float: left;padding: 0 0 18px 0;}
.address_block ul li                        {display: block;padding: 0 0 20px 0;}
.address_block ul li p                      {padding: 0;font-size: 15px;line-height: 21px;color: #ffffff;background: url(../images/navigate_icon.png) no-repeat left 2px;padding: 0px 0 0px 40px !important;background-size: 35px;background-size: 35px;}
.address_block ul li p a                    {padding: 0 !important;}
.address_block ul li a                      {padding: 0;font-size: 15px;line-height: 21px;color: #ffffff;padding: 10px 0 10px 40px;}
.address_block ul li a:hover                {text-decoration: underline;}
.address_block ul li a.phone                {background: url(../images/mobile_icon.png) no-repeat left 0px;background-size: 35px;}
.address_block ul li a.mail                 {background: url(../images/mail_icon.png) no-repeat left 0px;background-size: 35px;}
.social_icons                               {display: block;padding: 0;}
.social_icons ul                            {display: inline-block;float: left;margin: 0 -6px;}
.social_icons ul li                         {display: inline-block;float: left;padding: 0 5px;}
.social_icons ul li a                       {display: inline-block;width: 40px;height: 40px;background: url(../images/social_icons.png) no-repeat #ffffff;background-position: 10px 7px;border-radius: 100%;padding: 0;position: relative;z-index: 1;background-size: 176px;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;}
.social_icons ul li a:hover                 {opacity: 0.8;}
.social_icons ul li a:hover:after           {width: 100%;}
.social_icons ul li a.fb                    {background-position: -42px 7px;}
.social_icons ul li a.ins                   {background-position: -95px 6px;}
.social_icons ul li a.gplus                 {background-position: -145px 7px;}
.copy										{padding: 18px 0;text-align: center;}
.copy p                                     {font-size: 14px;line-height: 14px;color: #ffffff;opacity: 0.7;padding: 0 0 0 13px;}

/* ---------------------------------------------------------*/
/*Inner-1 Here*/
.web_application                            {padding: 61px 0 36px 0;background: url(../images/web_bg_img.png) no-repeat 96% 75% #efefef;background-size: 400px;}
.web_cnt                                    {padding: 0 0 60px 0;max-width: 920px;}
.web_cnt p                                  {font-size: 14px;padding: 0 0 1px 0;}
.banner_txt_1 h1                            {font-size: 43px; line-height: 43px;}
.intraner_block                             {padding: 0;}
/*.intraner_block h4                          {padding: 0 0 8px 0;color: #434343;font-size: 14px;line-height: 14px;font-weight: 400;}*/
.intraner_block p                           {padding: 0 0 28px 0;max-width: 630px;font-size: 14px;line-height: 27px;}
.intraner_block ul                          {display: inline-block;padding: 0 0 0 17px;list-style-type: disc;}
.intraner_block ul li                       {padding: 0 0 0 4px;color: #434343;}
.intraner_block ul li p                     {padding: 0;max-width: 100%;}